<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <!-- Bootstrap CSS -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-BmbxuPwQa2lc/FVzBcNJ7UAyJxM6wuqIj61tLrc4wSX0szH/Ev+nYRRuWlolflfl" crossorigin="anonymous">
    <link rel="stylesheet" href="style.css">
    <title>Hello, world!</title>
   
  </head>
  <body>

    <!-- header -->
    <nav class="nav">
      <a class="nav-back text-decoration-none" href="index2.html"><</a>
      <a class="nav-logo text-decoration-none" href="#"><img src="assets/logo 1.png"> Rock Papper Scissors</a>
    </nav>


    <!-- main -->

    <div class="container">
        <div class="row justify-content-md-center"> == $0
            <!-- <div class="playerArea col-md-1" id="cards">
              <img src="assets/batu1.png" alt="card-batu">
              <img src="assets/kertas1.png" alt="card-kertas">
              <img src="assets/gunting1.png" alt="card-gunting">
            </div> -->
            <div class="col-md-2 text-center">
              <div class="choose-result text-lg-right"></div>
            </div>
            <div class="compArea col-md-1" id="cards"></div>
            <div class="result border border-warning"></div>
            <button class="reset col-sm-auto"></button>
        </div>
    </div>

    



    
    <!-- Optional JavaScript; choose one of the two! -->

    <!-- Option 1: Bootstrap Bundle with Popper -->
    <!-- <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta2/dist/js/bootstrap.bundle.min.js" integrity="sha384-b5kHyXgcpbZJO/tY9Ul7kGkf1S0CWuKcCD38l8YkeH8z8QjE0GmW1gYU5S9FOnJ0" crossorigin="anonymous"></script> -->
    
    <!-- Option 2: Separate Popper and Bootstrap JS -->
    
    <script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.6.0/dist/umd/popper.min.js" integrity="sha384-KsvD1yqQ1/1+IA7gi3P0tyJcT3vR+NdBTt13hSJ2lnve8agRGXTTyNaBYmCR/Nwi" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta2/dist/js/bootstrap.min.js" integrity="sha384-nsg8ua9HAw1y0W1btsyWgBklPnCUAFLuTMS2G72MMONqmOymq585AcH49TLBQObG" crossorigin="anonymous"></script>
   
    <script src="script.js"></script>
  </body>
</html>